/*



	envor-header-3



*/







.envor-header-3 .envor-header-bg {



	background-color: #fff;



	width: 100%;



	float: left;



	text-align: center;



}







/*



	envor header bg site logo



*/







.envor-header-3 .envor-header-bg .envor-logo {



	display: inline-block;



	-moz-box-sizing: border-box;



	-webkit-box-sizing: border-box;



	box-sizing: border-box;



	margin: 20px 0px;



	width: auto;



}



.envor-header-3 .envor-header-bg .envor-logo img {



	margin: 0px;



	margin-right: 10px;



	display: inline-block;



	float: left;



}



.envor-header-3 .envor-header-bg .envor-logo p.logo {



	margin: 0px;



	padding: 0px;



	line-height: 40px;



	font-size: 28px;



	font-weight: bold;



	text-transform: uppercase;



	color: #333;



	max-width: 250px;



	display: inline-block;



	float: right;



}



.envor-header-3 .envor-header-bg .envor-logo p.tagline {



	margin: 0px;



	padding: 0px;



	line-height: 14px;



	color: #999;



	width: 250px;



	display: block;



	border: 0px solid #f00;



}







/*



	.envor-header-3 .envor-header-bg .contact-info



*/







.envor-header-3 .envor-header-bg .contact-info {



	float: left;



	height: 30px;



	position: absolute;



	left: 0px;



	top: 25px;



}



.envor-header-3 .envor-header-bg .contact-info p {



	float: left;



	margin-right: 20px;



	margin-bottom: 0px;



	line-height: 30px;



}







/*



	.envor-header-3 .envor-header-bg .social-buttons



*/







.envor-header-3 .envor-header-bg .social-buttons {



	position: absolute;



	right: 0px;



	top: 25px;



	height: 30px;



}



.envor-header-3 .envor-header-bg .social-buttons a {



	float: left;



	width: 30px;



	height: 30px;



	line-height: 30px;



	text-align: center;



	margin-left: 10px;



	background-color: #f2f2f2;



	border-radius: 100px;



}



.envor-header-3 .envor-header-bg .social-buttons a:hover {



	color: #fff;



}







/*



	envor header bg desktop navigation



*/







.envor-header-3 .envor-desktop-menu-bg nav {



	width: 100%;



	display: inline-block;



	float: left;



}



.envor-header-3 .envor-desktop-menu-bg nav ul {



	text-align: center;



}



.envor-header-3 .envor-desktop-menu-bg nav ul, .envor-header-3 .envor-desktop-menu-bg nav li {



/*	width: 100%; */



	float: left;



	margin: 0px;



	padding: 0px;



	-moz-box-sizing: border-box;



	-webkit-box-sizing: border-box;



	box-sizing: border-box;



}



.envor-header-3 .envor-desktop-menu-bg nav li {



	text-align: left;



	position: relative;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li {



	position: relative;



	width: auto;



	display: inline-block;



	float: none;



	margin: 0px;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li {



	width: auto;



	padding: 0px 20px;



	line-height: 50px;



	border: 0px solid #fff;



	border-left-width: 1px;



	border-right-width: 1px;



}



.envor-header-3 .envor-desktop-dark-menu-bg nav > ul > li {



	width: auto;



	padding: 0px 20px;



	line-height: 50px;



	border-left-width: 1px;



	border-left-style: solid;



	border-right-width: 1px;



	border-right-style: solid;



}



.envor-header-3 .envor-desktop-dark-menu-bg nav > ul > li > a {



	color: #fff;



}



.envor-header-3 .envor-desktop-dark-menu-bg nav > ul > li:hover > a {



	color: #333



}



.envor-header-3 .envor-desktop-menu-bg nav .hover {



/*	background-color: #f2f2f2;



	border: 0px solid #e5e5e5; */



	border-left-width: 1px;



	border-right-width: 1px;



	width: 100%;



	height: 100%;



	position: absolute;



	left: 0px;



	top: 0px;



	display: none;



	z-index: 1;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li ul > li .hover {



	border-left-width: 0px;



	border-right-width: 0px;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li > a {



	font-size: 110%;



}



.envor-header-3 .envor-desktop-menu-bg nav a {



/*	text-transform: capitalize; */



	position: relative;



	z-index: 30;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li ul {

	list-style: none;

	display: none;



	position: absolute;



	left: 198px;



	top: -1px;



	width: 200px;



	background-color: #fff;



	border: 1px solid #e5e5e5;



	z-index: 30;



	border-bottom-width: 0px;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li > ul {



	left: 0px;



	top: 51px;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li ul.left {



	left: auto;



	right: 0px;



	top: 101px;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li ul.left ul {



	left: -200px;



	top: -1px;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li ul > li {

	list-style: none;

	line-height: 40px;



	border: 0px solid #e5e5e5;



	border-top-width: 0px;



	border-bottom-width: 1px;



	padding-left: 20px;



	-moz-box-sizing: border-box;



	-webkit-box-sizing: border-box;



	box-sizing: border-box;



}



.envor-header-3 .envor-desktop-menu-bg nav > ul > li ul > li > a {



/*	text-transform: capitalize; */



}



.envor-header-3 .envor-desktop-menu-bg {



	border-top-width: 1px;



	border-top-style: solid;



	border-top-color: #e5e5e5;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #e5e5e5;



	width: 100%;



	float: left;



}











/*



	dark



*/







.envor-header-3 .envor-desktop-dark-menu-bg {



	border-top-width: 0px;



}



.envor-header-3 .envor-header-dark-bg .contact-info a {



	color: #fff;



}



.envor-header-3 .envor-header-dark-bg .envor-logo p.logo {



	color: #fff;



}



.envor-header-3 .envor-header-dark-bg .social-buttons a {



	background-color: rgba(000,000,000,0.2);



	color: #fff;



}